	Double precision ro, logro, r, z
	Integer i, x, y

	Open (21,file='test15.dat', status='old')

	Open (22, file='rztest15.dat', status='new')


	Do i=1, 160

	Do j=1, 79

		Read (21,*) x, y, ro

		Write (22,*) (x-160)*100, (y-99)*10, ro

	Enddo
	Enddo

	Stop
	End